.decor {
font-family: Arial, Helvetica, sans-serif;
font-size: 16pt;
font-weight: bold;
color: #990000;
text-align: center;
}

.NAV {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
line-height: 9pt;
color: #800000;
} 

.NAV a:link, .NAV a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
line-height: 9pt;
color: #7C0000;
text-decoration:none;
}

.NAV a:hover {
text-decoration: underline;
color: #7C0000;
}

.COPY {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
line-height: 12pt;
color: #3E3E3E;
overflow: hidden;
margin-bottom: 10px;
}

.COPY a:link, .COPY a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #7C0000;
	line-height: 10pt;
	text-decoration: none;
}
#HEADER {
	width: 100%;
	text-align: center;
}

.BOLD {
	font-family: Arial, Helvetica, sans-serif;
	color: #3e3e3e;
	font-size: 13pt;
	font-weight: bold;
	line-height: 18pt;
	text-decoration: none;
	text-align: center;
	padding: 3%;
}

.BOLD a:link, .BOLD a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #7C0000;
	line-height: 18pt;
	text-decoration: none;
}

.COPY a:hover {
text-decoration: underline;
color: #7C0000;
}


.TITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	line-height: 18pt;
	color: #3E3E3E;
	text-align: center;
}

.SUBTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 14pt;
	color: #3E3E3E;
}

body
{
	background: #ECECEC url("images/maroonGray.jpg") repeat-x fixed bottom;
	margin: 20px 0px 0px 0px;
}

.ARTBOARD
{
margin: 0 auto;
width:800px;
height:100%;
background-color:#FFFFFF;
border-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-style: solid;
border-color: #7E7E7E;
overflow: hidden;
vertical-align:top;
padding:10px;
text-align: left;
} 


#NAVBAR
{
clear: both;
padding-top: 5px;
padding-bottom: 5px;
background-color:#F3F3F3;
border-color: #E2E2E2;
border-bottom: 1px dotted #800000;
border-top: 1px dotted #800000;
vertical-align:top;
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
} 

.PADDED {
	margin-left: 10px;
	margin-right: 10px;
}
.ALTROW {
	background-color: #F0F0F0;
}

.WHITEROW {
	background-color: #FFFFFF;
}

#NAVBAR a
{
margin-left:20px;
margin-right:20px;
}

sub {
	line-height: 10px;
}

table {
	padding-left: 3%;
	padding-right: 3%;
}

td {
	padding-left: 10px;
	padding-right: 10px;
}
